[SciPy-user] Problem getting Full SciPy package set installed.

Lou Pecora lou_boog2000@yahoo....
Thu Sep 13 13:04:23 CDT 2007


On Mac OSX 10.4.10, Python 2.4.

I got NumPy 1.0.3.1 installed from the tarball
successfully.  I got gfortran installed (seemed
successful) from the SourceForge Mac HPC page.  But I
had a serious error when I tried to install the latest
SciPy package set (0.5.2.1) from the tarball.  When I
run the usual   python setup.py install   I get (after
a LOT of output):

...
Lib/integrate/quadpack/dqelg.f: In function 'dqelg':
Lib/integrate/quadpack/dqelg.f:1: internal compiler
error: Bus error
Please submit a full bug report,
with preprocessed source if appropriate.
See <URL:http://gcc.gnu.org/bugs.html> for
instructions.
error: Command "/usr/local/bin/gfortran -Wall
-ffixed-form -fno-second-underscore -fPIC -O3
-funroll-loops -c -c Lib/integrate/quadpack/dqelg.f -o
build/temp.macosx-10.3-fat-2.4/Lib/integrate/quadpack/dqelg.o"
failed with exit status 1

That error looks really low-level.  

How can I get the SciPy package installed?  Is there
another way?

Thanks for any help.



-- Lou Pecora,   my views are my own.
---------------
Great spirits have always encountered violent opposition from mediocre minds. 
-Albert Einstein


       
____________________________________________________________________________________
Building a website is a piece of cake. Yahoo! Small Business gives you all the tools to get online.
http://smallbusiness.yahoo.com/webhosting 


More information about the SciPy-user mailing list